/* 
Theme Name: Alterego
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Tema child personalizzato basato su Hello Elementor
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: alterego
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* FOOTER */
/* Mantiene le voci principali orizzontali */
.menu-footer .elementor-nav-menu {
    display: flex;
    align-items: flex-start;
}

/* Ogni voce principale diventa un blocco verticale */
.menu-footer .menu-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

/* Sottovoci sempre visibili */
.menu-footer .sub-menu {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
    position: relative !important;
    width: auto !important;
    box-shadow: none !important;
    padding-left: 0;
    margin-top: 10px;
}
/* FOOTER */


